{
  "id": 5619187,
  "name": "John R. Bradshaw, appellee, v. Sallie A. Bradshaw, appellant",
  "name_abbreviation": "Bradshaw v. Bradshaw",
  "decision_date": "1936-06-03",
  "docket_number": "Gen. No. 8,967",
  "first_page": "622",
  "last_page": "622",
  "citations": [
    {
      "type": "official",
      "cite": "286 Ill. App. 622"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 42,
    "char_count": 322,
    "ocr_confidence": 0.475,
    "sha256": "95a9c38e1af1001251ceb9b4d55cbda8788a5458a403b597ee8945a00aeb905a",
    "simhash": "1:deaf0cc77e2bdb6b",
    "word_count": 51
  },
  "last_updated": "2023-07-14T16:08:57.652475+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "John R. Bradshaw, appellee, v. Sallie A. Bradshaw, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Davis\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Davis"
      }
    ],
    "attorneys": [
      "C. E. Stenning, James S. Baldwin and John W. Freels, for appellant; Chester D. Kern, of counsel. Redmon, Redmon & Bodman, for appellee."
    ],
    "corrections": "",
    "head_matter": "Third District.\nJohn R. Bradshaw, appellee, v. Sallie A. Bradshaw, appellant.\nGen. No. 8,967.\nOpinion filed June 3, 1936.\nC. E. Stenning, James S. Baldwin and John W. Freels, for appellant; Chester D. Kern, of counsel. Redmon, Redmon & Bodman, for appellee."
  },
  "file_name": "0622-03",
  "first_page_order": 680,
  "last_page_order": 680
}
